.text-red,
.text-crimson{
	color: #fa4d60!important;
}
.headline-short h1:after, .headline-short h2:after, .headline-short h3:after, .headline-short h4:after, .headline-short h5:after, .headline-short h6:after{
	background: #fa4d60!important;
}
a:hover {
	color: #fa4d60!important;
}
.group-latest {
	border: none!important;
    background: #1e2125;
}
.statistics-list li {
	color: #777!important;
}
/*h4,h5 {
	color: rgba(255,255,255,.8);
}*/
iframe {background: #fff;}
.navbar-nav>li>.nav-link {
	padding: 18px 14px !important;
}
.navbar-nav>li.dropdown-mega-menu>.nav-link {
	padding: 18px 15px !important;
}
.navbar-nav .dropdown-toggle::after {
	margin-left: 3px;
    vertical-align: text-bottom;
}
.board-view {
    /*color: #ccc;*/
    font-size: 16px!important;
    line-height: 2;
}
.board-view p {
	/*margin-block-end: 2em;*/
}
.board-view .board-view-con {
	margin-bottom: 10px!important;
}
.board-view .board-view-con img {
	min-width: 500px;
	width: 100%;
	border: 1px solid #000;
	margin: 20px 0;
}
.view-comment-write {
	margin-bottom: 20px!important;
}
.in-board-sld {
	margin-bottom: 1em;
}
.in-board-sld h2,
.in-board-sld h3,
.in-board-sld p {
	display: none;
}
.board-view .board-view-info .view-info-box {
	font-size: .85em!important;
	line-height: 1.5;
}
.board-view .board-view-subj {
	font-size: 2em!important;
}
.eyoom-form .input input {
	height: 37px;
}
.header-title {
	padding: 30px 0;
}
.page-title-wrap {
	height: inherit;
	background: #353535;
	border-bottom: 1px solid #000;
	margin-bottom: 8px;
}
.page-title-wrap > .container {
	display: flex;
	justify-content: space-between;
	height: 40px;
	align-items: center;
}
.page-title-wrap h2 {
	padding: 0;
	font-size: 1em;
}
.page-title-wrap .sub-breadcrumb-wrap {
	position: inherit;
	top: inherit;
	right: inherit;
}
.board-write .board-setup {
	border: none;
}
.eyoom-form .checkbox i {
	left: 7px;
}
.board-list .bl-list .bl-author {
	text-align: center!important;
}
.basic-body-main {
	padding: 20px;
	margin: 0 0 10px 0;
	/*background: #272727;*/
}
.basic-body {
	padding: 0!important;
}
.mb-hide {
	display: none;
}
.board-view .board-view-info {
	display: flex!important;
    align-items: center!important;
}
.board-view .board-view-info .view-photo-box {
	position: inherit!important;
    top: inherit!important;
    left: inherit!important;
}
.board-view .board-view-info .view-info-box {
	margin: 0!important;
}
.board-view .board-view-info .info-box-top {
	margin: 0!important;
}
.footer-copyright {
	display: flex;
    justify-content: space-between;
    align-items: center;
    color: #aaa;
}
.footer-copyright img {
	width: 50px;
}
.ebs-basic-in {line-height: 0;}
.ebs-basic-in .ebs-basic .ebs-basic-item .ebs-basic-cont {
	line-height: 1.5;
}
.ebs-basic-in .ebs-basic .ebs-basic-item img {
	min-width: 100%!important;
}
.ol-before label {display: flex!important;flex-flow: row-reverse;}
.ol-before label i.icon-append {border: 1px solid #777;}
.board-view p {
	color: inherit!important;
	margin: inherit!important;
	font-family: inherit!important;
	font-size: inherit!important;
	line-height: 2!important;
	/*margin-block-end: 2em!important;*/
	background: inherit!important;
	word-break: break-all;
}
.board-view span,
.board-view a {
	color: #000!important;
	margin: inherit!important;
	font-family: inherit!important;
	/*font-size: inherit!important;*/
	line-height: inherit;!important;
	background: inherit!important;
}
.board-view a:hover {
	color: #fa4d60!important;
}
.board-write .board-setup {
	border: none!important;
}
.ebs-basic-wrap-1516512257 .ebs-basic-in {
	max-height: 500px;
}
.newpost-latest .tab-content {
	min-height: 250px;
}
.webzine-latest .tab-content {
	min-height: 290px;
}
.side-contents .headline-short {
	display: none;
}
@media (min-width: 768px){
	.container, .container-md, .container-sm {
	    max-width: 100%;
	}
}
@media (min-width: 576px){
	.container, .container-sm {
	    max-width: 100%;
	}
}
@media (min-width: 992px){
	.navbar-nav {
	    max-height: 60px;
	}
}

@media (max-width: 991px){
	.footer-copyright {
		flex-flow: column;
	}
	.footer-copyright div:first-child {
		margin-bottom: 1em;
	}
	.board-view .board-view-con img {
		min-width: 100%;
		width: 100%;
	}
	.mb-hide {
		display: block;
	}
	.header-wrap {
		position: fixed;
		width: 100%;
	}
	.header-title .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		height: 40px;
	}
	.basic-body-main.left-main, .basic-body-main.right-main {
		padding-top: 25px;
	}
	.top-header {
		display: none;
	}
	.header-title {
		padding: 5px 0;
		height: 50px;
	}
	.board-view {
	    font-size: 1.1em!important;
	}
	.board-view .board-view-subj {
		font-size: 1.175rem!important;
	}
	.eyoom-form .checkbox i {
		left: 0;
	}
}

@media (min-width: 1400px){
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	    max-width: 1320px;
	}
}


.eb-backtotop.active-progress {display: none!important;}
.fx{position:fixed;bottom:0;left:0;right:0;margin:0 auto;width:100%;opacity:0;visibility:hidden;transform:translateY(0);-webkit-transition:.2s linear;transition:.2s linear;font-family: 's-core-dream', sans-serif;}
.fx.active-button{opacity:1;z-index:10;visibility:visible;transform:translateY(0)}

.fx .nl{display: flex;background: #212b35;align-items: center;padding:8px;justify-content: center;}
.fx .nl img{width:35px;}
.fx .nl div{color:#fff;padding: 0 12px;white-space: nowrap;overflow: hidden;font-size:13px;}
.fx .nl div span{color:#fee870;}
.fx .nl a{background:#fff;color:#212b35;border-radius: 5px;padding:6px 10px;white-space: nowrap;}
.fx .nl a:hover{color:#000!important;}
.fx .nr{display:grid;grid-template-columns: 1fr 1fr;grid-gap: 8px;background: #fff;padding: 10px 8px;text-align: center;}
.fx .nr a{border-radius:5px;padding: 10px 0;}
.fx .nr a:first-child{background:#fff;border:1px solid #008cff;color:#008cff;}
.fx .nr a:last-child{background:#008cff;border:1px solid #008cff;color:#fff;}
.fx .nr a:first-child:hover{color: #008cff!important;}
.fx .nr a:last-child:hover{color: #fff!important;}
@media (min-width: 1025px){
.fx{animation: inherit;max-width: 435px;bottom: 10px;}
.fx .nr{padding: 8px;border-radius: 0 0 5px 5px;box-shadow: 0px 0px 5px rgba(0, 0, 0, .8);}
.fx .nl{border-radius: 5px 5x 0 0;box-shadow: 0px 0px 5px rgba(0, 0, 0, .8);}
.fx .nl div{font-size:inherit;}
}

.navbar-nav a, .navbar-toggler {color:#0008cf;}
@media (min-width: 1025px){
.navbar-nav a, .navbar-toggler {color:#151515;}
}